api_documentation: http://ros.org/doc/electric/api/simmechanics_to_urdf/html
authors: David Lu!!
brief: Converts SimMechanics XML to URDF
bugtracker: ''
depends:
- tf
- sensor_msgs
- rospy
- python-yaml
depends_on: []
description: "\n\tConverts SimMechanics XML to URDF\n  "
doc_job: doc-electric-robot_model
license: BSD
maintainers: ''
metapackages:
- robot_model
- urdf_tools
msgs: []
package_type: package
repo_name: robot_model
repo_url: ''
srvs: []
timestamp: 1362485805.32811
url: http://ros.org/wiki/simmechanics_to_urdf
vcs: hg
vcs_uri: https://kforge.ros.org/robotmodel/robot_model
vcs_version: robot_model-1.6
